Subject: Re: [PATCH 2/2] Add the of_find_i2c_device_by_node function, V4

From: Jochen Friedrich <[email-masked]>
Date: Tue, 01 Jul 2008 17:48:30 +0200

Hi Jean,

> I'm not the one to push this upstream though, as the patch is
> essentially an openfirmware patch. That would be something for Jochen
> Friedrich and Paul Mackerras I guess. Would be nice to have a
> MAINTAINERS entry for OF...

Nope. I only did a small contribution to the OF stuff. I guess,
Grant Likely or Stephen Rothwell are the defacto maintainers for OF.

Thanks,
Jochen